## raspi-config 20201027ubuntu1

=== debian/changelog ===
raspi-config (20201027ubuntu1) hirsute; urgency=medium

  * Releasing to Ubuntu (LP: #1901887).
  * Add debian/copyright and debian/README.source.
  * debian/raspi-config.install: no longer install autologin@.service as it
    no longer seems to be used (and was installed into etc/ anyway, which was
    bad).
  * Add some lintian-overrides for warnings/issues we don't really care about.
  * debian/control: add a temporary depends for lsb-base until we decide if we
    care about the ondemand governor switching functionality.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 28 Oct 2020 11:30:24 +0100

raspi-config (20201027) buster; urgency=medium

  * Add function to check whether board has an analog output jack

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 Oct 2020 17:29:53 +0000

raspi-config (20201014) buster; urgency=medium

  * Add PulseAudio output control
  * Restructure menus to match GUI application

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Oct 2020 14:59:35 +0100

raspi-config (20201006) buster; urgency=medium

  * Add fan control

 -- Simon Long <simon@raspberrypi.com>  Tue, 06 Oct 2020 15:17:39 +0100

raspi-config (20200902) buster; urgency=medium

  * Add option to control power LED on Pi Zero

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Sep 2020 11:46:19 +0100

raspi-config (20200817) buster; urgency=medium

  * Use processor ID to detect Pi 4 rather than board ID

 -- Simon Long <simon@raspberrypi.com>  Mon, 17 Aug 2020 09:24:09 +0100

raspi-config (20200727) buster; urgency=medium

  * Disable initial rfkill for all platforms when setting wireless country

 -- Simon Long <simon@raspberrypi.com>  Mon, 27 Jul 2020 15:47:29 +0100

raspi-config (20200707) buster; urgency=medium

  * Add boot ROM and boot order selection

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Jul 2020 09:24:56 +0100

raspi-config (20200601) buster; urgency=medium

  * Fix audio device check bug when used in non-English locale

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Jun 2020 10:28:35 +0100

raspi-config (20200515) buster; urgency=medium

  * Update initial resize script
    - Change disk ID to avoid clashes
  * Add support for USB resize

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 15 May 2020 08:47:17 +0100

raspi-config (20200504) buster; urgency=medium

  * Replace references to wifi

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 May 2020 11:47:53 +0100

raspi-config (20200226) buster; urgency=medium

  * Sync FKMS check with gldriver-test
  * Fix is_pi check

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 26 Feb 2020 17:51:20 +0000

raspi-config (20200207) buster; urgency=medium

  * Fix bug preventing VNC from being disabled

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 07 Feb 2020 12:59:29 +0000

raspi-config (20200205) buster; urgency=medium

  * Add filter parameter to xrandr when setting pixel doubling

 -- Simon Long <simon@raspberrypi.org>  Wed, 05 Feb 2020 07:46:42 +0000

raspi-config (20200203) buster; urgency=medium

  * Add pixel doubling option for FKMS using xrandr

 -- Simon Long <simon@raspberrypi.org>  Mon, 03 Feb 2020 09:36:38 +0000

raspi-config (20200120) buster; urgency=medium

  * Add audio switching for discrete internal ALSA devices

 -- Simon Long <simon@raspberrypi.org>  Mon, 20 Jan 2020 11:38:37 +0000

raspi-config (20200117) buster; urgency=medium

  * Add proxy configuration
  * Handle cases where SUDO_USER is unset
  * Fix VNC options
  * Install required packages when changing GL settings
  * Add warning when enabling SSH
  * OverlayFS - try loading module from rootfs
  * OverlayFS - remove initramfs when disabled

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 17 Jan 2020 11:50:54 +0000

raspi-config (20191210) buster; urgency=medium

  * Fix postrm script

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 10 Dec 2019 14:22:08 +0000

raspi-config (20191209) buster; urgency=medium

  * Add option to enable/disable screen blanking
  * Simplify source package

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 09 Dec 2019 16:20:44 +0000

raspi-config (20191021) buster; urgency=medium

  * Add initramfs as dependency for overlayfs

 -- Simon Long <simon@raspberrypi.org>  Mon, 21 Oct 2019 14:44:54 +0100

raspi-config (20191008) buster; urgency=medium

  * Remove pixel doubling option for x86

 -- Simon Long <simon@raspberrypi.org>  Tue, 08 Oct 2019 10:19:48 +0100

raspi-config (20191005) buster; urgency=medium

  * Add overlay file system functions

 -- Simon Long <simon@raspberrypi.org>  Fri, 05 Oct 2019 10:13:58 +0100

raspi-config (20190917) buster; urgency=medium

  * Enable overscan for FKMS

 -- Simon Long <simon@raspberrypi.org>  Tue, 17 Sep 2019 15:34:56 +0100

raspi-config (20190709) buster; urgency=medium

  * Rename hdmi_enable_4k to hdmi_enable_4kp60

 -- Simon Long <simon@raspberrypi.org>  Tue, 09 Jul 2019 13:48:03 +0100

raspi-config (20190620) buster; urgency=medium

  * get_wifi_country: call save_config instead of reconfigure
    - Prevents WiFi from disconnecting

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 20 Jun 2019 20:01:06 +0100

raspi-config (20190619) buster; urgency=medium

  [ Simon Long ]
  * Fix composite output options for Pi 4
  * Keep splash screen settings when changing GPU options

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 19 Jun 2019 15:49:38 +0100

raspi-config (20190607) buster; urgency=medium

  [ Simon Long ]
  * Only run xcompmgr if FKMS is enabled

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 07 Jun 2019 16:11:11 +0100

raspi-config (20190520) buster; urgency=medium

  [ Simon Long ]
  * Add Pi 4 video options

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 20 May 2019 11:01:12 +0100

raspi-config (20190514) buster; urgency=medium

  [ Simon Long ]
  * Add FKMS check
  * Disable pixel doubling when FKMS is enabled

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 14 May 2019 15:38:17 +0100

raspi-config (20190509) buster; urgency=medium


