## raspi-config 20210212

=== debian/changelog ===
raspi-config (20210212) buster; urgency=medium

  * Update boot order menu

 -- Simon Long <simon@raspberrypi.com>  Fri, 12 Feb 2021 12:07:27 +0000

raspi-config (20210119) buster; urgency=medium

  * Move Pi 4 video output setting to advanced menu

 -- Simon Long <simon@raspberrypi.com>  Tue, 19 Jan 2021 14:51:58 +0000

raspi-config (20201108) buster; urgency=medium

  * Fix typo in fan controller

 -- Simon Long <simon@raspberrypi.com>  Sun, 08 Nov 2020 11:37:08 +0000
