## raspi-config 20220506

=== debian/changelog ===
raspi-config (20220506-0ubuntu1~22.04.1) jammy; urgency=medium

  * Convert to quilt packaging for ease of Ubuntu patches
  * Disabled broken and unsupported functions:
    - d/p/no-init-resize.patch: Remove init_resize.sh (never used on Ubuntu)
    - d/p/no-vnc.patch: Disable the VNC options
    - d/p/no-lua.patch: Replace lua calls with awk to remove a dependency
    - d/p/no-xcompmgr.patch: Disable the xcompmgr compositor option
  * Fixed other functions:
    - d/p/boot-mount.patch: Correct the path of the boot partition
      (LP: #1972982)
    - d/p/fix-overlayfs.patch: Use overlayroot for overlayfs handling
    - d/p/deb-ver-check.patch: Remove checks against /etc/debian_version
    - d/p/fix-leds.patch: Fix activity function for the power LED
    - d/p/fix-blanking.patch: Fix screen blanking to work under Ubuntu
    - d/p/fix-wifi.patch: Fix Wifi SSID and regdom selection

 -- Dave Jones <dave.jones@canonical.com>  Wed, 29 Jun 2022 14:27:17 +0100

raspi-config (20220506) bullseye; urgency=medium

  * Modify Wayland switching to work with AccountSettings

 -- Simon Long <simon@raspberrypi.com>  Fri, 06 May 2022 14:07:57 +0100

raspi-config (20220425) bullseye; urgency=medium

  * Tidy hardware detection functions

 -- Simon Long <simon@raspberrypi.com>  Mon, 25 Apr 2022 17:38:35 +0100

raspi-config (20220419) bullseye; urgency=medium

  * Reinstate -R parameter for xcompmgr

 -- Simon Long <simon@raspberrypi.com>  Tue, 19 Apr 2022 10:36:34 +0100

raspi-config (20220331) bullseye; urgency=medium

  [ Serge Schneider ]
  * Remove nonint whiptail msgbox in do_overlayfs
  * Update get_boot_cli
  * Remove legacy autologin cruft
  * Run systemctl daemon-reload after boot behaviour changes
  * Make autologin changes quieter

  [ Simon Long ]
  * Add switching for experimental Wayland backend
  * Fix incorrect detection of read-only boot partition
  * Force xrandr to reload on non-mutter systems when overscan changed

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 07 Mar 2022 09:26:38 +0000

raspi-config (20220303) bullseye; urgency=medium

  * Use wildcards for KMS test

 -- Simon Long <simon@raspberrypi.com>  Thu, 03 Mar 2022 13:44:04 +0000

raspi-config (20220301) bullseye; urgency=medium

  [ Serge Schneider ]
  * pass -f flag to rm
  * Fix init_resize.sh on Bullseye NOOBS images

  [ Simon Long ]
  * Rename is_fkms function to is_kms
  * Remove pixel doubling for KMS systems
  * Add on-the-fly overscan setting for KMS systems
  * Use in-built is_kms function for cmstart script

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Mar 2022 11:56:27 +0000

raspi-config (20220126) bullseye; urgency=medium

  * Modify overlay functions to match format of other nonint calls

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Jan 2022 14:55:17 +0000

raspi-config (20220112) bullseye; urgency=medium

  * Run apt-get with '-y' flag when in nonint mode
    - https://github.com/RPi-Distro/raspi-config/issues/177

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 12 Jan 2022 09:04:54 +0000

raspi-config (20220110) bullseye; urgency=medium

  * Add -q flag to wait.conf
    - https://github.com/RPi-Distro/raspi-config/issues/173

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 10 Jan 2022 11:54:26 +0000

raspi-config (20220106) bullseye; urgency=medium

  [ garyk10 ]
  * Make nonint do_change_locale work with encoding field as well (#167)

  [ Aristo Chen ]
  * Fix inconsistent indent (#165)

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 06 Jan 2022 08:24:02 +0000

raspi-config (20211203) bullseye; urgency=medium

  * Correct labelling for x86 version as well

 -- Simon Long <simon@raspberrypi.com>  Thu, 02 Dec 2021 18:39:04 +0000

raspi-config (20211202) bullseye; urgency=medium

  * Correct labelling of entries in the interface menu

 -- Simon Long <simon@raspberrypi.com>  Thu, 02 Dec 2021 11:51:10 +0000

raspi-config (20211124) bullseye; urgency=medium

  * Legacy camera mode switch added

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Nov 2021 16:45:14 +0000

raspi-config (20211111) bullseye; urgency=medium

  * Changes to configuring of composite output under KMS

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Nov 2021 16:41:28 +0000

raspi-config (20211110) bullseye; urgency=medium

  * Add VNC resolution option

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Nov 2021 11:28:55 +0000

raspi-config (20211103) bullseye; urgency=medium

  * Use 'reboot' on initial resize instead of sysrq emergency reboot

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 03 Nov 2021 17:50:52 +0000

raspi-config (20211019) bullseye; urgency=medium

  * Add switching of glamor acceleration

 -- Simon Long <simon@raspberrypi.com>  Tue, 19 Oct 2021 18:35:03 +0100

raspi-config (20210927) bullseye; urgency=medium

  * Remove resolution setting option under KMS

 -- Simon Long <simon@raspberrypi.com>  Mon, 27 Sep 2021 18:19:23 +0100

raspi-config (20210924) bullseye; urgency=medium

  * Remove fake KMS option

 -- Simon Long <simon@raspberrypi.com>  Fri, 24 Sep 2021 14:32:52 +0100

raspi-config (20210923) bullseye; urgency=medium

  * Updated the the wait.conf drop-in for the new dhcpcd5 package

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 23 Sep 2021 18:24:05 +0100

raspi-config (20210922) bullseye; urgency=medium

  * Handle 73-usb-net-by-mac.link when toggling network names
    - https://github.com/RPi-Distro/raspi-config/issues/166

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 22 Sep 2021 16:13:52 +0100

raspi-config (20210827) bullseye; urgency=medium

  * Add switching for new camera detection in firmware

 -- Simon Long <simon@raspberrypi.com>  Fri, 27 Aug 2021 16:13:49 +0100

raspi-config (20210816) bullseye; urgency=medium

  * Enable xcompmgr with full KMS as well as fKMS on all platforms

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Aug 2021 14:02:06 +0100

raspi-config (20210610) bullseye; urgency=medium

  * Remove redundant xcompmgr parameter


