=== debian/control ===
Source: raspi-config
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0.1
Homepage: https://github.com/RPi-Distro/raspi-config

Package: raspi-config
Architecture: all
Depends: ${misc:Depends}, whiptail, parted, alsa-utils, psmisc, initramfs-tools
Recommends: overlayroot, iw
Description: Raspberry Pi configuration tool
 A simple configuration tool for common Raspberry Pi administrative tasks
