## raspi-config 20221214

=== debian/changelog ===
raspi-config (20221214-0ubuntu1) lunar; urgency=medium

  * Merge upstream release; remaining changes:
    - Convert to quilt packaging for ease of Ubuntu patches
    - Disabled broken and unsupported functions:
      - d/p/no-init-resize.patch: Remove init_resize.sh (never used on Ubuntu)
      - d/p/no-vnc.patch: Disable the VNC options
      - d/p/no-lua.patch: Replace lua calls with awk to remove a dependency
      - d/p/no-xcompmgr.patch: Disable the xcompmgr compositor option
    - Fixed other functions:
      - d/p/boot-mount.patch: Correct the path of the boot partition
        (LP: #1972982)
      - d/p/fix-overlayfs.patch: Use overlayroot for overlayfs handling
      - d/p/deb-ver-check.patch: Remove checks against /etc/debian_version
      - d/p/fix-leds.patch: Fix activity function for the power LED
      - d/p/fix-blanking.patch: Fix screen blanking to work under Ubuntu
      - d/p/fix-wifi.patch: Fix Wifi SSID and regdom selection
  * Bump standards version to current (4.6.2)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 20 Jan 2023 14:18:16 +0000

raspi-config (20221214) bullseye; urgency=medium

  [ Viacheslav Vasilyev ]
  * Allow to change cpu governor settings by using default file (#203)

  [ Jorge Capona ]
  * Filter wlan interfaces before using wpa_cli (#162)
  * Specify wlan interface when setting wifi country (#205)

  [ platinum95 ]
  * Add unit to fan temperature selection text (#201)

  [ Simon Long ]
  * Check os_prefix when locating cmdline.txt

  [ Serge Schneider ]
  * do_expand_rootfs: remove partition number check
  * Avoid spam if os_prefix is not found
  * Avoid raspi-config erroring out when setting wifi country in chroot

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 14 Dec 2022 16:57:10 +0000

raspi-config (20221018) bullseye; urgency=medium

  * do_hostname: add fallback for cases when hostnamectl isn't suitable

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 18 Oct 2022 12:28:15 +0100

raspi-config (20220920) bullseye; urgency=medium

  * Fix keymap setup

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 20 Sep 2022 12:45:40 +0100

raspi-config (20220915) bullseye; urgency=medium

  * Don't attempt to run hostnamectl if dbus is not active

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 15 Sep 2022 12:25:36 +0100

raspi-config (20220914) bullseye; urgency=medium

  * Make get_boot_cli work when systemd is not running

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 14 Sep 2022 16:45:35 +0100

raspi-config (20220907+1) bullseye; urgency=medium

  * Remove /2, which was created by the typo in 20220901

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 07 Sep 2022 17:04:52 +0100

raspi-config (20220907) bullseye; urgency=medium

  * do_netconf: fix typo

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 07 Sep 2022 10:04:56 +0100

raspi-config (20220901) bullseye; urgency=medium

  * Rework do_netconf
  * Silence options used by firstboot

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 01 Sep 2022 12:35:47 +0100

raspi-config (20220809) bullseye; urgency=medium

  [ Simon Long ]
  * Modify ALSA switching to work with non-BCM devices

  [ Serge Schneider ]
  * Make WLAN settings work with NetworkManager
  * Migrate to crda-based regulatory domain management on upgrade
  * do_wifi_ssid_passphrase: add flag to allow hashed passphrase input
  * Switch to dhcpcd here if Imager < v1.7.3 was used to generate firstrun.sh

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 09 Aug 2022 12:05:54 +0100

raspi-config (20220705) bullseye; urgency=medium

  * Add network config switching

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Jul 2022 14:12:28 +0100

raspi-config (20220506-0ubuntu1) kinetic; urgency=medium

  * Convert to quilt packaging for ease of Ubuntu patches
  * Disabled broken and unsupported functions:
    - d/p/no-init-resize.patch: Remove init_resize.sh (never used on Ubuntu)
    - d/p/no-vnc.patch: Disable the VNC options
    - d/p/no-lua.patch: Replace lua calls with awk to remove a dependency
    - d/p/no-xcompmgr.patch: Disable the xcompmgr compositor option
  * Fixed other functions:
    - d/p/boot-mount.patch: Correct the path of the boot partition
      (LP: #1972982)
    - d/p/fix-overlayfs.patch: Use overlayroot for overlayfs handling
    - d/p/deb-ver-check.patch: Remove checks against /etc/debian_version
    - d/p/fix-leds.patch: Fix activity function for the power LED
    - d/p/fix-blanking.patch: Fix screen blanking to work under Ubuntu
    - d/p/fix-wifi.patch: Fix Wifi SSID and regdom selection

 -- Dave Jones <dave.jones@canonical.com>  Wed, 29 Jun 2022 14:27:17 +0100
