=== debian/watch ===
version=4

https://archive.raspberrypi.org/debian/pool/main/r/@PACKAGE@/ \
@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
