## raspi-config 20250918

=== debian/changelog ===
raspi-config (20250918) trixie; urgency=medium

  [ Serge Schneider ]
  * Improve WLAN regulatory domain code list
  * Add WLAN power saving toggle to Advanced Options
  * Add link-local toggle

  [ XhmikosR ]
  * Fix typo in network boot option description (#285)

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 18 Sep 2025 15:32:39 +0100

raspi-config (20250902) trixie; urgency=medium

  [ Richard Oliver]
  * Change location of journal file

  [ Simon Long]
  * Remove remote GPIO option

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 10:15:57 +0100

raspi-config (20250819) trixie; urgency=medium

  * d/c: fix Vcs-Git URL
  * d/c: Remove triggerhappy from Recommends
  * d/gbp.conf: update debian branch
  * d/c: Add versioned debhelper prerequisite
  * d/: remove obsolete maintainer scripts

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 19 Aug 2025 10:08:02 +0100

raspi-config (20250814) trixie; urgency=medium

  [ Simon Long ]
  * Remove wayfire option

 -- Simon Long <simon@raspberrypi.com>  Wed, 13 Aug 2025 09:05:24 +0100

raspi-config (20250813) bookworm; urgency=medium

  [ Simon Long ]
  * Correct order of items in advanced menu

 -- Simon Long <simon@raspberrypi.com>  Wed, 13 Aug 2025 09:01:32 +0100

raspi-config (20250805) bookworm; urgency=medium

  [ Simon Long ]
  * Restore bootloader option

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Aug 2025 11:31:19 +0100

raspi-config (20250707) bookworm; urgency=medium

  [ Simon Long ]
  * Restore gpu_has_mmu function

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Jul 2025 11:45:13 +0100

raspi-config (20250703) bookworm; urgency=medium

  [ Simon Long ]
  * Add beta option for Pi 3 and below

 -- Simon Long <simon@raspberrypi.com>  Thu, 03 Jul 2025 15:03:28 +0100

raspi-config (20250618) bookworm; urgency=medium

  [ Simon Long ]
  * Check for both new X and Wayland session names when determining which to use

 -- Simon Long <simon@raspberrypi.com>  Wed, 18 Jun 2025 08:06:02 +0100

raspi-config (20250612) bookworm; urgency=medium

  [ Simon Long ]
  * Change wording of beta option
  * Add compatibility with new greeter session names

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Jun 2025 09:47:42 +0100

raspi-config (20250605) bookworm; urgency=medium

  [ Simon Long ]
  * Add beta switching
  * Make compatible with new session files and X panel

 -- Simon Long <simon@raspberrypi.com>  Tue, 13 May 2025 11:48:36 +0100

raspi-config (20250312) bookworm; urgency=medium

  [ Simon Long ]
  * Add function to identify Pi 500

 -- Simon Long <simon@raspberrypi.com>  Wed, 12 Mar 2025 11:32:11 +0000

raspi-config (20250306) bookworm; urgency=medium

  [ Simon Long ]
  * Allow console and desktop autologin to be set independently

 -- Simon Long <simon@raspberrypi.com>  Thu, 06 Mar 2025 16:16:11 +0000

raspi-config (20250210) bookworm; urgency=medium

  [ Simon Long ]
  * Support new labwc greeter config file location

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Feb 2025 10:05:53 +0000

raspi-config (20250203) bookworm; urgency=medium

  [ Simon Long ]
  * Menu tidiness and consistency

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Feb 2025 15:20:30 +0000

raspi-config (20250129) bookworm; urgency=medium

  [ Simon Long ]
  * Add squeek output get function

  [ Thomas Böhler ]
  * fix: permission of created .config dir in labwc

  [ David Turner ]
  * Add libliftoff enable/disable option

  [ timg236 ]
  * bootloader: Add configuration for POWER_OFF_ON_HALT (#270)

  [ Serge Schneider ]
  * Remove no-response bot config

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 29 Jan 2025 17:27:43 +0000

raspi-config (20241210) bookworm; urgency=medium

  [ Simon Long ]
  * Add option to set output for onscreen keyboard

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Dec 2024 11:47:27 +0000

raspi-config (20241202) bookworm; urgency=medium

  [ Richard Oliver ]
  * Add 'Logging' to 'System Options' (#262)
  * init: Remove 'shift' key cpu governor behaviour

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 02 Dec 2024 08:41:05 +0000

raspi-config (20241129) bookworm; urgency=medium

  [ Simon Long ]
  * Correctly set ownership of labwc file

 -- Simon Long <simon@raspberrypi.com>  Fri, 29 Nov 2024 10:21:38 +0000

raspi-config (20241128) bookworm; urgency=medium

  [ Simon Long ]
  * Write labwc keymap to user file, not system global

 -- Simon Long <simon@raspberrypi.com>  Thu, 28 Nov 2024 13:50:31 +0000

raspi-config (20241119) bookworm; urgency=medium

  * do_wifi_country: Update NM state file if NM service if not running
  * do_boot_behaviour: check for existance of autologin.conf before deleting it
    and parent directory

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 19 Nov 2024 13:14:05 +0000

raspi-config (20241111) bookworm; urgency=medium

  * autologin: ensure drop-in directory exists, remove when not needed

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Nov 2024 13:48:55 +0000

raspi-config (20241105) bookworm; urgency=medium

  [ Tim Gover ]
  * Add option to control when network install UI is displayed
  * Pick latest firmware by default
  * Improve bootloader version checks

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Nov 2024 10:21:01 +0000

raspi-config (20241030) bookworm; urgency=medium

  [ Simon Long ]
  * Make blanking control files owned by user

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Oct 2024 09:13:27 +0000

raspi-config (20241029) bookworm; urgency=medium

  [ Simon Long ]
  * Use dconf system defaults for Squeekboard layout 

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Oct 2024 11:54:04 +0000

raspi-config (20241028) bookworm; urgency=medium

  [ Simon Long ]
  * Add Squeekboard layout setting

 -- Simon Long <simon@raspberrypi.com>  Mon, 28 Oct 2024 07:30:02 +0000

raspi-config (20241025) bookworm; urgency=medium

  [ Simon Long ]
  * Add check for CM5

 -- Simon Long <simon@raspberrypi.com>  Fri, 25 Oct 2024 12:42:47 +0100


