=== debian/control ===
Source: raspi-config
Section: utils
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.3.0
Vcs-Git: https://github.com/RPi-Distro/raspi-config.git
Vcs-Browser: https://github.com/RPi-Distro/raspi-config

Package: raspi-config
Architecture: all
Depends: ${misc:Depends}, whiptail, parted, lua5.1, alsa-utils, psmisc,
 raspi-utils, dconf-cli, bsdextrautils
Recommends: iw
Description: Raspberry Pi configuration tool
 A simple configuration tool for common Raspberry Pi administrative tasks
