## raspi-config 20251111

=== debian/changelog ===
raspi-config (20251111) trixie; urgency=medium

  [ Simon Long ]
  * Remove pulsaudio switch

 -- Simon Long <simon@raspberrypi.com>  Tue, 11 Nov 2025 14:38:39 +0000
