=== debian/control ===
Source: raspi-config
Section: utils
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), shunit2 <!nocheck>
Standards-Version: 4.3.0
Vcs-Git: https://github.com/RPi-Distro/raspi-config.git
Vcs-Browser: https://github.com/RPi-Distro/raspi-config

Package: raspi-config
Architecture: all
Depends: ${misc:Depends}, raspi-config-core, whiptail, parted, alsa-utils,
 psmisc, raspi-utils-core, dconf-cli, bsdextrautils
Recommends: iw
Description: Raspberry Pi configuration tool
 A simple configuration tool for common Raspberry Pi administrative tasks

Package: raspi-config-core
Architecture: all
Depends: ${misc:Depends}
Breaks: raspi-config (<< 20251202)
Replaces: raspi-config (<< 20251202)
Description: Raspberry Pi configuration tool (script only)
 A simple configuration tool for common Raspberry Pi administrative tasks
 .
 This package contains just the raspi-config script, intended for advanced,
 non-interactive use. This package does not install any of the depenencies.
